/* Add here all your CSS customizations */
/* Add here all your CSS customizations */
.sidebar-left .sidebar-header .sidebar-title {
    color: #fdfdfd;
}
ul.nav-main > li.nav-active > a {
    box-shadow: none;
    background: none;
}
.right-wrapper.pull-right{
    padding-right: 40px;
}
.userbox {
    margin: 8px 17px 0 0;
}

.form-group{
    padding-bottom: 10px;
}
ul.nav-main > li.nav-active > a:hover {
    color: #ffffff;
}
ul.nav-main li .nav-children li.nav-active > a {
    color: #eee;
}

.sidebar-left{
    width: 260px;
}

html.no-overflowscrolling .nano > .nano-pane > .nano-slider {
    background: #dd3333;
}

@media only screen and (min-width: 768px){
    html.fixed .content-body {
        margin-left: 260px;
    }
    html.fixed .page-header {
        left: 260px;
    }

    html.sidebar-left-collapsed.fixed .sidebar-left .nano {
        background: #0f1b25;
        box-shadow: -5px 0 0 #0f1b25 inset;
    }
}


.required {
    font-size: small;
}







/* ======================< Side Nav >===================== */
.sidebar-left, .sidebar-left .sidebar-header .sidebar-toggle {
    background: #0f1b25;
    box-shadow: -5px 0 0 #0f1b25 inset;
    color: #ecedf0;
}
ul.nav-main > li > a{
    transition: 0.3s all ease-in-out;
}
ul.nav-main > li > a:hover, 
ul.nav-main > li > a:focus, 
ul.nav-main > li.nav-expanded > a {
    background-color: #dd3333;
    color: #fff;
    transition: 0.3s all ease-in-out;
}

ul.nav-main li.nav-active{
    background-color: #dd3333;
}
ul.nav-main li.nav-active a{
    color: #fff;
    font-weight: 700;
}

ul.nav-main > li > a:after{
    transition: 0.3s all ease-in-out;
}
ul.nav-main > li > a:hover:after,
ul.nav-main > li.nav-expanded > a:after{
    color: #fff;
    transition: 0.3s all ease-in-out;
}
ul.nav-main li .nav-children {
    background: #071119;
    box-shadow: 0px -3px 3px -3px #071119 inset;
}
ul.nav-main > li.nav-expanded .nav-children li.active a {
    color: #dd3333 !important;
    font-weight: 700;
}

ul.nav-main li .nav-children li a {
    transition: 0.3s all ease-in-out;
}
ul.nav-main li .nav-children li a:hover{
    background: transparent;
    color: #dd3333;
    transition: 0.3s all ease-in-out;
}
ul.nav-main li .nav-children li a:focus,
ul.nav-main li.nav-parent.nav-active.nav-expanded li.nav-active,
ul.nav-main li.nav-parent.nav-active.nav-expanded li.nav-active a{
    background: #02070a;
    color: #dd3333;
    /* font-weight: 600; */
    transition: 0.3s all ease-in-out;
}
ul.nav-main li.nav-parent.nav-custom-parent.nav-active.nav-expanded li,
ul.nav-main li.nav-parent.nav-custom-parent.nav-active.nav-expanded li a{
    background: #0f1b25;
    color: #ddd;
    transition: 0.3s all ease-in-out;
}
ul.nav-main li.nav-parent.nav-custom-parent.nav-active.nav-expanded li.nav-active,
ul.nav-main li.nav-parent.nav-custom-parent.nav-active.nav-expanded li.nav-active a{
    background: #000000;
    color: #dd3333;
    transition: 0.3s all ease-in-out;
}
.sidebar-left .sidebar-header .sidebar-toggle:hover i {
    color: #dd3333;
}

.nav-parent.nav-custom-parent.nav-active.nav-expanded .nav-children .nav-parent.nav-custom-parent.nav-active.nav-expanded a{
    color: #dd3333;
}
.nav-parent.nav-custom-parent.nav-active.nav-expanded .nav-children .nav-parent.nav-custom-parent.nav-active.nav-expanded .nav-children li a{
    color: #ffffff;
    background-color: #132431;
}
.nav-parent.nav-custom-parent.nav-active.nav-expanded .nav-children .nav-parent.nav-custom-parent.nav-active.nav-expanded .nav-children li.nav-active a{
    color: #dd3333;
    background-color: #02070a;
}

/* =================< Page Header >================== */
.page-header {
    background: #0f1b25;
    border-left: 1px solid #0f1b25;
}
.page-header h2 {
    border-bottom-color: #dd3333;
}




/* =================< Bredcrumbs >================== */
.breadcrumbs li span.active {
    font-weight: 600;
}
.breadcrumbs li span {
    font-weight: 500;
}